## ffcpara 5.0-1

=== debian/changelog ===
ffcpara (5.0-1) unstable; urgency=low

  * Initial release. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Fri,  8 Apr 2005 16:16:37 +0900
