## ffcpara 5.0-3

=== debian/changelog ===
ffcpara (5.0-3) unstable; urgency=low

  * add postinst, postrm
    * if man-db is installed, update man-db

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Sun, 21 Oct 2007 07:18:26 +0900

ffcpara (5.0-2) unstable; urgency=low

  *  New release for etch

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Tue, 16 Oct 2007 22:05:29 +0900
