=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ffcpara
 Section: devel
 Priority: optional
-Maintainer: ODAKA Masatsugu <odakker@gfd-dennou.org>
-Standards-Version: 3.2.1
+Build-Depends: debhelper(>=5.0), cdbs
+Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
+Standards-Version: 3.7.2
 
 Package: ffcpara
 Architecture: any
