## ffcpara 5.0-4

=== debian/changelog ===
ffcpara (5.0-4) unstable; urgency=low

  * Remove some files in /usr/share/man, these are not exist. 

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Wed, 24 Oct 2007 15:39:32 +0900
