=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 DESTMAN=$(DESTDIR)usr/share/man
 DESTDOC=$(DESTDIR)usr/share/doc/${EXT}
 MANSUBDIRS=man1 man3 ja/man1 ja/man3
+MAN_EXCLUDE=dvbcsd.3f dvbcse.3f dvccvf.3f dvhevp.3f dvldiv.3f dvlspx.3f dvmbv.3f dvmcf2.3f dvmcst.3f dvmrf2.3f dvmsnt.3f dvrcvf.3f dvsevp.3f dvspll.3f dvsplx.3f
 
 pre-build::
 	mkdir -p ${DESTBIN}
@@ -23,3 +24,9 @@
 install/${EXT}::
 	${MAKE} install DESTDIR=${DEB_DESTDIR}
 	${MAKE} install-doc DESTDIR=${DEB_DESTDIR}
+	@for i in ${MANSUBDIRS} ; do \
+	  for j in ${MAN_EXCLUDE} ; do \
+	    rm -f ${DESTMAN}/$${i}/$${j} ; \
+          done ; \
+	done	   
+
